• No : 403
  • 公開日時 : 2021/06/01 00:00
  • 印刷

イオンでんわアプリの対応OSを教えて下さい。

回答

iOS 8.0 以上/Android 4.0 以上のバージョンに対応しています。端末ごとの個別の動作確認は行っておりません。
※イオンでんわアプリが利用できない端末をご利用の場合、お相手の電話番号の先頭に「0037691」を付けて発信してください。